body {overflow: hidden;}
body,html{
	background:url(../img/bgr.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-color:#0F1C32;
	color:#ffffff;
	width:100%;
	padding:0px;
	margin:0px;
}
#preloader {position:absolute;top:0px;left:0px;right:0px;bottom:0px;background:rgba(0,0,0,0.95);z-index:9999;}	
#status {width:200px;height:200px;position:absolute;left:50%;top:50%;background-image:url(../img/loading.gif);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px;}
@font-face {font-family:'RainTungsten-Medium';src: url('RainTungsten-Medium.woff2') format('woff2'),url('RainTungsten-Medium.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face {font-family: 'yellowtailregular';src: url('yellowtail-regular-webfont.woff2') format('woff2'),url('yellowtail-regular-webfont.woff') format('woff');font-weight: normal;font-style: normal;}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
::-webkit-input-placeholder {color:#126C6C;}
::-moz-placeholder          {color:#126C6C;}
:-moz-placeholder           {color:#126C6C;}
:-ms-input-placeholder      {color:#126C6C;} 
#footer {
	text-align:center;
	position: fixed;
	left: 0; bottom: 0;
	padding: 10px;
	width: 100%;
	color:#2C5F9E;
	font-family:'RainTungsten-Medium';
	text-transform:uppercase;
	font-size:17px;
	}
.niz{
	color:#30E0FF;
	font-family:'RainTungsten-Medium';
	text-transform:uppercase;
	font-size:17px;
}
input[type="text"]:focus { outline: none; }
	a{
		color:#ffffff;
		border-radius:10px;
		text-decoration:none;
	}
.more ul{
	text-transform:uppercase;
	font-size:17px;
	font-weight: bold;
	height:30px;
	clear:both;
	font-family: 'RainTungsten-Medium';
	width:917px;
	margin:0 auto;
	color:#fff;
	list-style-type: none;
	text-align:center;
}
.more ul li{
	display: inline-block;
	margin:6px 1px;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#43BDBF;
	color:#6AF2FF;
	text-shadow:none;
}
.more ul li a{
	text-shadow:1px 1px 1px #000000;
	color:#30E0FF;
	background:#172842;
	padding:3px 6px;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.6);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.6);
	box-shadow:1px 1px 2px rgba(0,0,0,0.6);
}
.more ul li a:hover{
	background:#4FE4FF;
	color:#11243B;
	text-shadow:none;
}
.th{
	color:#FF0000;
	background-color:#000000;
	border:2px solid #FF0000;
	border-radius:10px;
	text-decoration:none;
}
.bz{
	color:#0CE1F9;
	border:0px solid #FF0000;
	border-radius:10px;
	text-decoration:none;
}
.aboutbase{
	font-family:'RainTungsten-Medium';
	text-transform:uppercase;
	padding:2px;
	font-size:21px;
	color:#80B9AC;
	background-color:#202020;
	border:1px solid #80B9AC;
	border-radius:6px;
}
.feedbackb{
	font-family:'RainTungsten-Medium';
	text-transform:uppercase;
	padding:2px;
	font-size:17px;
	color:#31B5FA;
	background-color:#202020;
	border:1px solid #31B5FA;
	border-radius:6px;
}
.vehicleID{
	width: 917px;
	height: 204px;
	color:#ffffff;
	font-family:Arial;
	position:relative;
	background-image:url(../img/bg1.png);
	background-repeat:no-repeat;
}
.sinfo{
	position:absolute;
	text-align:right;
	width:866px;
	top:-17px;
	left:30px;
	color:#ffffff;
}
.vehiclePIC{
	width: 250px;
	height: 164px;
	position:absolute;
	left:20px;
	top:20px;
}
.dlcpack{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	font-size:17px;
	background-color:#cc0066;
	border:2px solid #ffffff;
	border-radius:6px;
}
.vehiclewww{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	font-size:17px;
	background-color:#ff9000;
	border:2px solid #ffffff;
	border-radius:6px;
}
.specvehs{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	padding-left:22px;
	font-size:17px;
	background-color:#000000;
	border:2px solid #ffffff;
	border-radius:6px;
	background-image:url(../img/specbg.png);
}
.benni{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	font-size:17px;
	background-color:#E60505;
	border:2px solid #ffffff;
	border-radius:6px;
	background-image:url(../img/bennysbg.png);
}
.lowrdv{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	font-size:17px;
	background-color:#B0B173;
	border:2px solid #ffffff;
	border-radius:6px;
}
.customize{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	font-size:17px;
	background-color:#0055aa;
	border:2px solid #ffffff;
	border-radius:6px;
}
.scustomize{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	padding:2px;
	font-size:17px;
	background-color:#8A10E6;
	border:2px solid #ffffff;
	border-radius:6px;
}
.premium{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	text-transform:uppercase;
	padding:2px;
	font-size:17px;
	background-color:#116633;
	border:2px solid #ffffff;
	border-radius:6px;
}
.vehicleGID{
	position:absolute;
	font-size:40px;
	left:280px;
	top:12px;
}
.amman{
	position: absolute;
	left:198px;
	top:3px;
	width: 15px;
	height: 20px;
	background-image: url(../img/amount.png);
}
.vspeedicon{
	position:absolute;
	font-size:10px;
	left:290px;
	top:64px;
	width: 16px;
	height: 16px;
	background-image:url(../img/speed.png);
}
.vfasticon{
	position:absolute;
	font-size:10px;
	left:290px;
	top:87px;
	width: 16px;
	height: 16px;
	background-image:url(../img/faster.png);
}
.vbrakeicon{
	position:absolute;
	font-size:10px;
	left:290px;
	top:114px;
	width: 16px;
	height: 16px;
	background-image:url(../img/brake.png);
}
.vseplicon{
	position:absolute;
	font-size:10px;
	left:290px;
	top:140px;
	width: 16px;
	height: 16px;
	background-image:url(../img/sepl.png);
}
.vspeed{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:16px;
	left:310px;
	top:63px;
}
.vfast{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:16px;
	left:310px;
	top:87px;
}
.vbrake{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:16px;
	left:310px;
	top:113px;
}
.vsepl{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:16px;
	left:310px;
	top:138px;
}
.vname{
	font-family: 'yellowtailregular', Arial, sans-serif;
	position:absolute;
	font-size:20px;
	left:26px;
	top:159px;
	color:#000000;
}
.vnamesh{
	font-family: 'yellowtailregular', Arial, sans-serif;
	position:absolute;
	font-size:20px;
	left:25px;
	top:157px;
	color:#ffffff;
}
.vprice{
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:19px;
	left:670px;
	top:57px;
	color:#ffffff;
	text-align:right;
	width:230px;
}
.vsellheist{
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:19px;
	left:670px;
	top:144px;
	color:#ffffff;
	text-align:right;
	width:230px;
}
.vsell{
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:19px;
	left:670px;
	top:101px;
	color:#ffffff;
	text-align:right;
	width:230px;
}
.vsell2{
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:19px;
	left:670px;
	top:101px;
	color:#ffffff;
	text-align:right;
	width:230px;
}
.vamountsh{
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:22px;
	left:25px;
	top:23px;
	color:#000000;
	width:240px;
	text-align:right;
	-webkit-text-stroke: 2px black;
}
.vamount{
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:21px;
	left:25px;
	top:22px;
	color:#ffffff;
	width:240px;
	text-align:right;
}
.vtotal{
	text-transform:uppercase;
	font-family: 'RainTungsten-Medium';
	position:absolute;
	font-size:16px;
	width:100px;
	left:310px;
	top:164px;
	color:#ffffff;
}
.vtotalamount{
	font-family:'RainTungsten-Medium';
	position:absolute;
	font-size:30px;
	left:390px;
	top:155px;
	color:#ffffff;
}
.vtotalamountAD{
	font-family:'RainTungsten-Medium';
	position:absolute;
	font-size:20px;
	left:432px;
	top:159px;
	color:#ffffff;
}
.vmid{
	font-family:Arial Narrow, Arial, sans-serif;
	position:absolute;
	font-size:10px;
	width:100px;
	left:480px;
	top:163px;
	color:#ffffff;
}
.vmidamount{
	font-family:'RainTungsten-Medium';
	position:absolute;
	font-size:30px;
	left:567px;
	top:155px;
	color:#ffffff;
}
.vmidamountAD{
	font-family:'RainTungsten-Medium';
	position:absolute;
	font-size:20px;
	left:611px;
	top:159px;
	color:#ffffff;
}
.vspeedamount{
	position:absolute;
	font-size:15px;
	left:610px;
	top:64px;
	color:#ffffff;
}
.vspeedamountAD{
	position:absolute;
	font-size:10px;
	left:640px;
	top:65px;
	color:#ffffff;
}
.vfastamount{
	position:absolute;
	font-size:15px;
	left:610px;
	top:89px;
	color:#ffffff;
}
.vfastamountAD{
	position:absolute;
	font-size:10px;
	left:640px;
	top:90px;
	color:#ffffff;
}
.vbrakeamount{
	position:absolute;
	font-size:15px;
	left:610px;
	top:114px;
	color:#ffffff;
}
.vbrakeamountAD{
	position:absolute;
	font-size:10px;
	left:640px;
	top:115px;
	color:#ffffff;
}
.seplstatbg{
	position:absolute;
	font-size:1px;
	left:390px;
	top:144px;
	width:204px;
	height:7px;
	background-color: rgba(58, 58, 58, 0.51);
}
.brakestatbg{
	position:absolute;
	font-size:1px;
	left:390px;
	top:119px;
	width:204px;
	height:7px;
	background-color: rgba(58, 58, 58, 0.51);
}
.faststatbg{
	position:absolute;
	font-size:1px;
	left:390px;
	top:94px;
	width:204px;
	height:7px;
	background-color: rgba(58, 58, 58, 0.51);
}
.speedstatbg{
	position:absolute;
	font-size:1px;
	left:390px;
	top:69px;
	width:204px;
	height:7px;
	background-color: rgba(58, 58, 58, 0.51);
}
.seplstatrow{
	position:absolute;
	font-size:1px;
	left:390px;
	top:144px;
	width:204px;
	height:7px;
	background-image:url(../img/tbls.png);
}
.vseplamount{
	position:absolute;
	font-size:15px;
	left:610px;
	top:139px;
	color:#ffffff;
}
.vseplamountAD{
	position:absolute;
	font-size:10px;
	left:640px;
	top:140px;
	color:#ffffff;
}
.brakestatrow{
	position:absolute;
	font-size:1px;
	left:390px;
	top:119px;
	width:204px;
	height:7px;
	background-image:url(../img/tbls.png);
}
.faststatrow{
	position:absolute;
	font-size:1px;
	left:390px;
	top:94px;
	width:204px;
	height:7px;
	background-image:url(../img/tbls.png);
}
.speedstatrow{
	position:absolute;
	font-size:1px;
	left:390px;
	top:69px;
	width:204px;
	height:7px;
	background-image:url(../img/tbls.png);
}
.groupdiv{
	position:absolute;
	text-align:left;
	width:866px;
	top:-17px;
	left:30px;
}
.groupstyle{
	font-family:'RainTungsten-Medium';
	text-transform:uppercase;
	padding:2px;
	color: #86C1B4;
	font-size:17px;
	background-color:#3A5C92;
	border:1px solid #4C8484;
	border-radius:6px;
}
.totalveh{
	font-family:'RainTungsten-Medium';
	text-transform:uppercase;
	padding:2px;
	font-size:17px;
	color:#5FFFFF;
	background-color:#202020;
	border:1px solid #5FFFFF;
	border-radius:6px;
}
.searchz{
	padding:2px;
	font-size:17px;
	width:165;
	background-color:#ffffff;
	border:1px solid #15DBCF;
	border-radius:10px;
	color:#126C6C;
	text-transform:uppercase;
	text-align:center;
    font-family:'RainTungsten-Medium';
}
